﻿@font-face {
    font-family: 'FrutigerBold';
    src: url('/components/legacy/creuna/resources/SBV-Custom/fonts/frutigerbold/frutiger_lt_std_65_bold-webfont.eot');
    src: url('/components/legacy/creuna/resources/SBV-Custom/fonts/frutigerbold/frutiger_lt_std_65_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/components/legacy/creuna/resources/SBV-Custom/fonts/frutigerbold/frutiger_lt_std_65_bold-webfont.woff') format('woff'),
         url('/components/legacy/creuna/resources/SBV-Custom/fonts/frutigerbold/frutiger_lt_std_65_bold-webfont.ttf') format('truetype'),
         url('/components/legacy/creuna/resources/SBV-Custom/fonts/frutigerbold/frutiger_lt_std_65_bold-webfont.svg#FrutigerLTStd65Bold') format('svg');
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'FrutigerLight';
    src: url('/components/legacy/creuna/resources/SBV-Custom/fonts/frutiger45light/fr45.eot');
    src: url('/components/legacy/creuna/resources/SBV-Custom/fonts/frutiger45light/fr45.eot?#iefix') format('embedded-opentype'),
         url('/components/legacy/creuna/resources/SBV-Custom/fonts/frutiger45light/fr45.woff') format('woff'),
         url('/components/legacy/creuna/resources/SBV-Custom/fonts/frutiger45light/fr45.ttf') format('truetype'),
         url('/components/legacy/creuna/resources/SBV-Custom/fonts/frutiger45light/fr45.svg#fr45') format('svg');
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'AdobeCaslonProItalic';
    src: url('/components/legacy/creuna/resources/SBV-Custom/fonts/adobecaslonproitalic/adobe_caslon_pro_italic-webfont.eot');
    src: url('/components/legacy/creuna/resources/SBV-Custom/fonts/adobecaslonproitalic/adobe_caslon_pro_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/components/legacy/creuna/resources/SBV-Custom/fonts/adobecaslonproitalic/adobe_caslon_pro_italic-webfont.woff') format('woff'),
         url('/components/legacy/creuna/resources/SBV-Custom/fonts/adobecaslonproitalic/adobe_caslon_pro_italic-webfont.ttf') format('truetype'),
         url('/components/legacy/creuna/resources/SBV-Custom/fonts/adobecaslonproitalic/adobe_caslon_pro_italic-webfont.svg#AdobeCaslonProItalic') format('svg');
    font-weight: normal;
    font-style: normal
}